Page MenuHomePhabricator

Delete failing ContentTranslation browsertests Jenkins jobs
Closed, ResolvedPublic

Event Timeline

zeljkofilipin updated the task description. (Show Details)
zeljkofilipin raised the priority of this task from to Normal.
zeljkofilipin added subscribers: zeljkofilipin, Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 25 2015, 2:16 PM
zeljkofilipin set Security to None.

@Amire80 Could you please take a look at this?

Looks like this is the file:

https://commons.wikimedia.org/wiki/File:ContentTranslation_Contributions_popover-en.png

This looks strange (from the bottom of the page linked above):

The following 3 pages link to this file:

File:ContentTranslation Contributions popover-ca.png (file redirect)
File:ContentTranslation Contributions popover-he.png (file redirect)
File:ContentTranslation Contributions popover-hr.png (file redirect)

Looks like there is something wrong with the cucumber scenario, the language is always the same (and it should change). I will delete the job until the scenario is fixed.

Amire80 moved this task from Needs Triage to CX7 on the ContentTranslation board.Oct 9 2015, 6:04 PM
zeljkofilipin renamed this task from Fix or delete failing ContentTranslation browsertests Jenkins jobs to Delete failing ContentTranslation browsertests Jenkins jobs.Oct 12 2015, 11:04 AM

Change 245469 had a related patch set uploaded (by Zfilipin):
Delete failing ContentTranslation browsertests Jenkins job

https://gerrit.wikimedia.org/r/245469

Change 245469 merged by jenkins-bot:
Delete failing ContentTranslation browsertests Jenkins job

https://gerrit.wikimedia.org/r/245469

zeljkofilipin closed this task as Resolved.Oct 19 2015, 4:24 PM